body {
	margin: 0px;
	padding: 0px;
	overflow-x: hidden;
	overflow-y: hidden;
	width: 100%;
	height: 100%;
	text-align:center;
	font-family: Arial, sans-serif;
}

@font-face {font-family: blue-highway-bd;
	src: local("blue-highway-bd"), url(../media/font/blue-highway-bd.ttf) format('true type');
	src: local("blue-highway-bd"), url(../media/font/blue-highway-bd.eot) format('embedded-opentype');
	src: local("blue-highway-bd"), url(../media/font/blue-highway-bd.woff) format('woff');
}
#expressInstallContainer
{
	position: relative;
	z-index: 2000;
	top:90px;
    
}
#SWFObjectExprInst
{
	width:214px;
}
.croper {
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
}
.croper>img {display: none!important;}
.ratioSave {
	position: relative;
	height: 0;
	overflow: hidden;
	display: block;
}
.languageHolder.ratioSave, .arrowHolderChrome.ratioSave {padding-bottom: 50%;}
.logoHolder.ratioSave {padding-bottom: 50%;}
.menuHolder.ratioSave {padding-bottom: 20%;}
.textBox.ratioSave {min-height: 500px;min-width: 1000px}
.flashBox .item .ratioSave {padding-bottom: 85.4%;}
.arrowHolderToClick.ratioSave {padding-bottom: 48.25%;}
.screenChromeFlashHolder .item .ratioSave {padding-bottom: 50%;}
.ratioSave .croper>img{
	position: absolute;
	top: 0;
	left: 0;
	width:100%;
}
.ratioSave .croper {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.languageHolder {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin: auto;
}
.bgFont {
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	margin: auto;
	z-index:-1;
}
.alternateContainer img.alternateImg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 100%;
    height: auto;
	z-index: 11;
}
.bgFont img.bgFon {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin: auto;
	width: 1646px;
	height: auto;
}
.alternateContainer {
	display: none;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin: auto;
	width: 100%;
	height: auto;
	background-color: rgba(0,0,0,.75);
}
#canvas {
	position: absolute;
	top: 0%;
	right: 0%;
	bottom: 0%;
	left: 0%;
	margin: auto;
	z-index: 12;
}
.customSelect {
	position: absolute!important;
	top: 10px;
	right: 170px;
	cursor: pointer;
	width: 10%;
}
.flashBox {
	opacity: 0;
	position: absolute;
	margin: auto;
	top: 60%;
	left: 50%;
	margin: -140px auto auto -160px; !important;
	z-index: 100;
}
.flashBox.active {
	opacity: 1;
	transition: opacity .25s 2s linear;
	-webkit-transition: opacity .25s 2s linear;
}
.flashBox .item {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	padding: 20px;
	display: block;
}
.flashBox .item .flashPlayerIcon {
	position: absolute;
	bottom: 30%;
	left: 0px;
	right: 0px;
	margin: 0px auto;
}
.screenChromeFlashHolder {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin: auto;
}
.screenChromeFlashHolder .item {
	position: absolute;
	top: 50px;
	right: 180px;
	width: 400px;
	height: auto;
}

.arrowHolder {
	opacity: 0;
	position: absolute;
	left: 110px;
	top: 70px;
	margin: auto;
}
.arrowHolder.active {
	opacity: 1;
	transition: opacity .25s linear;
	-webkit-transition: opacity .25s linear;
	z-index: 101;
}
.arrowHolder img {
	width: 180px;
	height: auto;
}
.arrowHolderToClick {
	opacity: 0;
	position: absolute;
	left: 35%;
	top: 68%;
	margin: auto;
}
.arrowHolderToClick.active {
	opacity: 1;
	transition: opacity .25s linear;
	-webkit-transition: opacity .25s linear;
	z-index: 10000000;
}
.arrowHolderToClick img{
	width: 180px;
	height: auto;
}
.link {
	position: absolute;
	right: 20%;
	bottom: 44%;
	color: #fff;
	font-size: 20px;
	opacity: 0;
}
.linkM {
	position: absolute;
	bottom: 48%;
	right: 30%;
	font-size: 20px;
	opacity: 0;
	z-index: 100000;
	cursor: pointer;
}
.linkM a {color: #fff;}
.link.active, .linkM.active {
	opacity: 1;
	transition: opacity .25s 2.25s linear;
	-webkit-transition: opacity .25s 2.25s linear;
	-moz-transition: opacity .25s 2.25s linear;
}
.showPopup {
	display: none;
	background: #fff;
	padding: 5px 15px;
	position: absolute;
	top: 30px;
	left: 0px;
	border-radius: 5px;
	font-size: 14px;
}
.showPopup:before {
	content: '';
	position: absolute;
	top: -6px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 5px 6px 5px;
	border-color: transparent transparent #ffffff transparent;
}
.showPopupNext {
	display: none;
	background: #fff;
	padding: 5px 15px;
	position: absolute;
	top: 65px;
	left: 0px;
	border-radius: 5px;
	font-size: 20px;
}
.showPopupNext.first {
	left: -50px;
}
.showPopupNext.second {
	left: 50px;
}
.showPopupNext:before {
	content: '';
	position: absolute;
	top: -6px;
	left: 37px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 5px 6px 5px;
	border-color: transparent transparent #ffffff transparent;
}
.arrowHolderChrome {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin: auto;
	z-index: 1;
}
.arrowHolderChrome img {
	position: absolute;
	top: 3%;
	right: 3%;
}

/* ARCADE GAMES */

.hiddenDivs {
    position: absolute;
    background-color: transparent;
    border: 0px;
    visibility: hidden;
}

#gameFrame {
    left:0;
    top:0;
}

/* END OF ARCADE GAMES*/
@media (max-width: 1646px){
	.languageHolder .links {padding-bottom: 10px;}
	.customSelect {width: 15%;}
	.bgFont img.bgFon {
		width: 100%;
	}
	.languageHolder.ratioSave, .menuHolder.ratioSave {padding-bottom: 58.02%;}
	.customSelect {right: 10px;}
	.textBox .text {bottom: 74%;}
	.textBox .text span:first-child {
		font-size: 40px;
		line-height: 40px;
	}
	.textBox .text span:last-child {
		font-size: 24px;
		line-height: 24px;
		padding:10px;
	}
	.textBox .textImg {width: 320px;}
}
@media (max-width: 1480px) {
	.arrowChrome img {
		width: 130px;
	}
	.arrowChrome {bottom: 32%;}
	.languageHolder .links a {
		margin: 0px 8px;
	}
	.textBox .textImg {width: 280px; left: 36%;}
}
@media (max-width: 1280px) {
	.customSelect {width: 20%;}
	.textBox .text:after {left: -30px;}
	.textBox .text {padding: 10px; right: 40%; left: 40%;}
	.textBox .text.active
	{
		padding:13px;
	}

	.languageHolder .links a, .languageHolder .links span {
		margin: 0px 5px;
		font-size: 13px;
	}
	.textBox .textImg { width: 250px;}
}

@media (max-width: 1024px) {
	.languageHolder .links a, .languageHolder .links span {
		margin: 0px 5px;
		font-size: 13px;
	}
	.textBox .textImg { width: 250px;}
}